import localTunnel from "localtunnel";
export declare function makeSureSetupIsCorrect(projectId?: string | null): Promise<{
    addedConfig: boolean;
    addedPackageJson: boolean;
    addedIntoCI: boolean;
}>;
export declare function installCrusherRecorder(): Promise<void>;
export declare function createTunnel(port: string): Promise<localTunnel.Tunnel>;
